<nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-primary flex-md-nowrap shadow">
    <a class="navbar-brand" href="/">
        <img src="/images/logo.svg" height="30" class="d-inline-block align-top" alt="Web Gallery">
    </a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTop" aria-controls="navbarTop" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarTop">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item d-flex">
                <% if (locals.user) { %>
                <a class="nav-link disabled" href="/user/profile">
                    <i class="fas fa-user-circle mr-2"></i><%= user.name %>
                </a>

                <a class="nav-link disabled" href="#">|</a>

                <form action="/auth/logout" method="get">
                    <button type="submit" class="btn-logout nav-link">
                        <i class="fas fa-sign-out-alt mr-2"></i>Cerrar sesión
                    </button>
                </form>

                <% } else {%>
                <a class="nav-link" href="/auth/signin">
                    <i class="fas fa-sign-in-alt mr-2"></i>Iniciar sesión
                </a>
                <% } %> 
            </li>
        </ul>
    </div>
</nav>